libzypp 17.38.15

JsonNull.h File Reference
`#include <string_view>`
`#include <string>`
`#include <ostream>`
`#include <zypp-core/Globals.h>`

Go to the source code of this file.

## Classes
class | zypp::json::Null

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::json

## Functions
static constexpr std::string_view | zypp::json::nullJSON ("null")
ZYPP_API std::ostream & | zypp::json::operator<< (std::ostream &str, const Null &obj)
| relates: Null Stream output